PocketMac for iPhone doesn’t support Entourage 2004


I recently tested a $30 software program called PocketMac for iPhone that adds Lotus Notes and Entourage support to Apple’s PDA. While I personally use Apple Mail to manage my email, I consult customers who use Entourage. Given the popularity of the iPhone, I figured I could make several customers happy if I could offer this software solution to them. Well, it turned out that my system is incapable of running PocketMac for iPhone. I use Entourage 2004 and the PocketMac software requires Entourage 2008. The following message window appeared when I tried to run PocketMac’s program on a Mac configured with Entourage 2004.

The incompatibility issue generates the following log message.

Process: PocketMac for iPhone – BackupViewer [1486]
Path: /Applications/PocketMac for iPhone – BackupViewer.app/Contents/MacOS/PocketMac for iPhone – BackupViewer
Identifier: com.pocketmac.iPhoneBackupViewer
Version: 1.0 (1.1.20)
Code Type: X86 (Native)
Parent Process: launchd [159]

Date/Time: 2008-09-30 15:28:42.337 -0700
OS Version: Mac OS X 10.5.5 (9F33)
Report Version: 6

Exception Type: EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread: 0

Application Specific Information:
*** Terminating app due to uncaught exception ‘SQLITE_ERROR eu’, reason: ‘sqlite3_step’

Advertisements

3 Comments

Filed under Apple Hardware, Third Party Software

3 responses to “PocketMac for iPhone doesn’t support Entourage 2004

  1. Mike McConnell

    I would not be too sure that this is an Entourage 2004 issue. I got the same error message and I don’t even have Entourage installed. PocketMac for iPhone is an incomplete work, in my opinion. It represents all that is bad in software development today. I can’t believe the vendor is even still selling it when all I’ve seen is bad press about it. Speaking from experience, this is a case where what you read on the internet is true. I’ve asked for a refund, but have yet to hear back from them. What a shock.

  2. I have received the same error message on my Mac (Leopard with Entrourage 2008) and it wouldn’t even install on my client’s Mac which was much more important. Because I am stuck in a Lotus Notes migration NIGHTMARE, I want to only encourage the developers to tweak this program a bit more. I don’t think it is ready yet… especially since this stupid error message keeps popping up at random times.

  3. Mark/Space demo’d Missing Sync for iPhone at Macworld 2009. Missing Sync lets you transfer iPhone notes into Microsoft Entourage, Bare Bones Yojimbo or Mark/Space Notebook (included with The Missing Sync). I installed the program on my Mac but haven’t given it a test drive.

    http://tinyurl.com/2z3wqd

    Download price $39.95. Crossgrade $29.95.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s